| FlexDoc/XML XSDDoc Demo | XML Schemas for DITA 1.1

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "commonElementMod.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (49 global), complexTypes (50), simpleTypes (20), element groups (33), attribute groups (10), global attributes (1)
Default Namespace-Qualified Form:
Local Elements: unqualified; Local Attributes: unqualified
Schema Location:
https://www.flexdoc.xyz/demo/xsd/dita11/commonElementMod.xsd; see XML source
Imports Schemas (1):
xml.xsd [src]
Included in Schemas (1):
ditabase.xsd [src]

All Element Summary
alt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of alt.class)
Content: | mixed, 17 attributes, 13 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The alt element provides an element equivalent of the alt attribute on the image element. »
boolean |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of boolean.class)
Content: | empty, 18 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
( Deprecated ) - The <boolean> element is used to express one of two opposite values, such as yes or no, on or off, true or false, high or low, and so forth. »
cite |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of cite.class)
Content: | mixed, 18 attributes, 32 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <cite> element is used when you need a bibliographic citation that refers to a book or article. »
data |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of data.class)
Content: | mixed, 24 attributes, 31 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <data> element represents a property within a DITA topic or map. »
data-about |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of data-about.class)
Content: | complex, 21 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <data-about> element identifies the subject of a property when the subject isn't associated with the context in which the property is specified. »
dd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dd.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition description (<dd>) element contains the description of a term in a definition list entry.
ddhd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ddhd.class)
Content: | mixed, 17 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition descriptions heading (<ddhd>) element contains an optional heading or title for a column of descriptions or definitions in a definition list
desc |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of desc.class)
Content: | mixed, 17 attributes, 48 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <desc> element contains the description of the current element. »
dl |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dl.class)
Content: | complex, 19 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A definition list (<dl>) is a list of terms and corresponding definitions. »
dlentry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dlentry.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
In a definition list, each list item is defined by the definition list entry (<dlentry>) element. »
dlhead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dlhead.class)
Content: | complex, 17 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <dlhead> element contains optional headings for the term and description columns in a definition list. »
draft-comment |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of draft-comment.class)
Content: | mixed, 21 attributes, 54 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <draft-comment> element allows simple review and discussion of topic contents within the marked-up content. »
dt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dt.class)
Content: | mixed, 18 attributes, 35 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition term <dt> element contains a term in a definition list entry.
dthd |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of dthd.class)
Content: | mixed, 17 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The definition term heading (<dthd>) element is contained in a definition list head (<dlhead>) and provides an optional heading for the column of terms in a description list.
fig |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of fig.class)
Content: | complex, 21 attributes, 25 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The figure (<fig>) element is a display context (sometimes called an exhibit) with an optional title for a wide variety of content. »
figgroup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of figgroup.class)
Content: | complex, 17 attributes, 27 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <figgroup> element is used only for specialization at this time. »
fn |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of fn.class)
Content: | mixed, 18 attributes, 52 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
Use footnote (<fn>) to annotate text with notes that are not appropriate for inclusion in line or to indicate the source for facts or other material used in the text.
foreign |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of foreign.class)
Content: | complex, 17 attributes, elem., wildcard
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <foreign> element is an open extension that allows information architects to incorporate existing standard vocabularies for non-textual content. like MathML and SVG, as inline objects. »
image |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of image.class)
Content: | complex, 26 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 3 locations
Include artwork or images in a DITA topic by using the <image> element. »
index-base |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of index-base.class)
Content: | complex, 17 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <index-base> element allows indexing extensions to be added by specializing off this element. »
indexterm |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of indexterm.class)
Content: | mixed, 19 attributes, 18 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
An <indexterm> is an index entry. »
indextermref |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of indextermref.class)
Content: | empty, 17 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
An <indextermref> is a reference to an index entry in a lookup table used by the indexing process. »
itemgroup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of itemgroup.class)
Content: | mixed, 17 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <itemgroup> element is reserved for specialization of DITA. »
keyword |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of keyword.class)
Content: | mixed, 18 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <keyword> element identifies a keyword or token, such as a single value from an enumerated list, the name of a command or parameter, or a lookup key for a message (contrast with term).
li |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of li.class)
Content: | mixed, 17 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A list (<li>) item is a single item in an ordered <ol> or unordered <ul> list. »
lines |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of lines.class)
Content: | mixed, 22 attributes, 39 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <lines> element may be used to represent dialogs, lists, text fragments, and so forth. »
lq |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of lq.class)
Content: | mixed, 21 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
TThe long quote (<lq>) element indicates content quoted from another source. »
note |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of note.class)
Content: | mixed, 20 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A <note> element contains information, differentiated from the main text, which expands on or calls attention to a particular point.
object |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of object.class)
Content: | complex, 31 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
DITA's <object> element corresponds to the HTML <object> element. »
ol |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ol.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
An ordered list (<ol>) is a list of items sorted by sequence or order of importance.
p |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of p.class)
Content: | mixed, 17 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A paragraph element (<p>) is a block of text containing a single main idea.
param |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of param.class)
Content: | empty, 20 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The parameter (<param>)element specifies a set of values that may be required by an <object> at runtime. »
ph |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ph.class)
Content: | mixed, 18 attributes, 40 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The phrase (<ph>) element is used to organize content for reuse or conditional processing (for example, when part of a paragraph applies to a particular audience). »
pre |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of pre.class)
Content: | mixed, 22 attributes, 39 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The preformatted element (<pre>) preserves line breaks and spaces entered manually by the author in the content of the element, and also presents the content in a monospaced type font (depending on your output formatting processor).
q |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of q.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A quotation element (<q>) indicates content quoted from another source. »
required-cleanup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of required-cleanup.class)
Content: | mixed, 19 attributes, elem., wildcard
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A <required-cleanup> element is used as a placeholder for migrated elements that cannot be appropriately tagged without manual intervention. »
simpletable |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of simpletable.class)
Content: | complex, 24 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <simpletable> element is used for tables that are regular in structure and do not need a caption. »
sl |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sl.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <sl> element contains a simple list of items of short, phrase-like content, such as in documenting the materials in a kit or package.
sli |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sli.class)
Content: | mixed, 17 attributes, 40 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A simple list item (<sli>) is a single item in a simple list<sl>. »
state |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of state.class)
Content: | empty, 19 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <state> element specifies a name/value pair whenever it is necessary to represent a named state that has a variable value. »
stentry |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of stentry.class)
Content: | mixed, 18 attributes, 57 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The simpletable entry (<stentry>) element represents a single table cell, like <entry> in <table>. »
sthead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sthead.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The simpletable header (<sthead>) element contains the table's header row. »
strow |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of strow.class)
Content: | complex, 17 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <simpletable> row (<strow>) element specifies a row in a simple table, like row in a conventional table.
term |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of term.class)
Content: | mixed, 18 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <term> element identifies words that represent extended definitions or explanations. »
title |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of title.class)
Content: | mixed, 10 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 7 locations
The <title> element contains a heading or label for the main parts of a document such as <topic>, <section>, and <example> and for the display elements such as figure (<fig>) and <table>.
tm |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tm.class)
Content: | mixed, 20 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The trademark (<tm>) element in DITA is used to markup and identify a term or phrase that is trademarked. »
ul |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of ul.class)
Content: | complex, 19 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
In an unordered list (<ul>), the order of the list items is not significant. »
unknown |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of unknown.class)
Content: | complex, 17 attributes, elem., wildcard
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The <unknown> element is an open extension that allows information architects to incorporate xml fragments that does not necessarily fit into an exisitng DITA use case. »
xref |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of xref.class)
Content: | mixed, 22 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
Use the cross-reference (<xref>) element to link to a different location within the current topic, or a different topic within the same help system or DITA document. »

Complex Type Summary
alt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 13 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
boolean.class |
Namespace: | {no namespace}
Content: | empty, 17 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
cite.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 32 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
data-about.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
data.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 23 attributes, 31 elements
Defined: | globally; see XML source
Referenced: | by 1 location
dd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
ddhd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
desc.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 48 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
dl.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
dlentry.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
dlhead.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
draft-comment.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 20 attributes, 54 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
dt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 35 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
dthd.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
fig.class |
Namespace: | {no namespace}
Content: | complex, 20 attributes, 25 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
figgroup.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 27 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
fn.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 52 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
foreign.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, elem. wildcard
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, elem. wildcard
Referenced: | by 1 location
image.class |
Namespace: | {no namespace}
Content: | complex, 25 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
index-base.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
indexterm.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, 18 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
indextermref.class |
Namespace: | {no namespace}
Content: | empty, 16 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
itemgroup.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
keyword.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
li.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
lines.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 39 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
lq.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 20 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
note.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 19 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
object.class |
Namespace: | {no namespace}
Content: | complex, 30 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 15 attributes
Referenced: | by 1 location
ol.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
p.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
param.class |
Namespace: | {no namespace}
Content: | empty, 19 attributes
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
ph.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 40 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
var & keyword defined by syntax diagram
pre.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 39 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
q.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
required-cleanup.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 18 attributes, elem. wildcard
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, elem. wildcard
Referenced: | by 1 location
shortdesc.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
simpletable.class |
Namespace: | {no namespace}
Content: | complex, 23 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
sl.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
sli.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 40 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
state.class |
Namespace: | {no namespace}
Content: | empty, 18 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
stentry.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 57 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
sthead.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
strow.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
term.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 17 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
Inline content (prhases)
title.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 9 attributes, 33 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
tm.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 19 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
ul.class |
Namespace: | {no namespace}
Content: | complex, 18 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
unknown.class |
Namespace: | {no namespace}
Content: | complex, 16 attributes, elem. wildcard
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, elem. wildcard
Referenced: | by 1 location
xref.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 21 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location

Simple Type Summary
dir-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 2 locations
disposition-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
expanse-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
experiencelevel-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
frame-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 2 locations
image-align-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
image-placement-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
importance-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 4 locations
job-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
role-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
scale-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 2 locations
scope-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 7 locations
status-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 3 locations
type-lq-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
type-note-atts.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
type-tmtype-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
valuetype-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
view-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 1 location
workflow-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | never
yesno-att.class |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 13 locations

Element Group Summary
basic.block |
Namespace: | {no namespace}
Content: | 20 elements
Defined: | globally; see XML source
Referenced: | by 7 locations
basic.block.nolq |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally; see XML source
Referenced: | by 1 location
basic.block.nonote |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally; see XML source
Referenced: | by 1 location
basic.block.nopara |
Namespace: | {no namespace}
Content: | 19 elements
Defined: | globally; see XML source
Referenced: | by 1 location
basic.block.notbfgobj |
Namespace: | {no namespace}
Content: | 14 elements
Defined: | globally; see XML source
Referenced: | by 1 location
basic.block.notbl |
Namespace: | {no namespace}
Content: | 18 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
basic.block.notbnofg |
Namespace: | {no namespace}
Content: | 15 elements
Defined: | globally; see XML source
Referenced: | by 1 location
basic.ph |
Namespace: | {no namespace}
Content: | 30 elements
Defined: | globally; see XML source
Referenced: | by 23 locations
basic.ph.notm |
Namespace: | {no namespace}
Content: | 29 elements
Defined: | globally; see XML source
Referenced: | by 3 locations
basic.ph.noxref |
Namespace: | {no namespace}
Content: | 28 elements
Defined: | globally; see XML source
Referenced: | by 3 locations
basic.phandblock |
Namespace: | {no namespace}
Content: | 50 elements
Defined: | globally; see XML source
Referenced: | by 1 location
data.cnt |
Namespace: | {no namespace}
Content: | 31 elements
Defined: | globally; see XML source
Referenced: | by 1 location
data.element.incl |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally; see XML source
Referenced: | by 35 locations
defn.cnt |
Namespace: | {no namespace}
Content: | 60 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
desc.cnt |
Namespace: | {no namespace}
Content: | 48 elements
Defined: | globally; see XML source
Referenced: | by 3 locations
fig.cnt |
Namespace: | {no namespace}
Content: | 22 elements
Defined: | globally; see XML source
Referenced: | by 1 location
fn.cnt |
Namespace: | {no namespace}
Content: | 52 elements
Defined: | globally; see XML source
Referenced: | by 1 location
foreign.unknown.incl |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally; see XML source
Referenced: | by 36 locations
itemgroup.cnt |
Namespace: | {no namespace}
Content: | 59 elements
Defined: | globally; see XML source
Referenced: | by 5 locations
listitem.cnt |
Namespace: | {no namespace}
Content: | 60 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
longquote.cnt |
Namespace: | {no namespace}
Content: | 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
note.cnt |
Namespace: | {no namespace}
Content: | 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
para.cnt |
Namespace: | {no namespace}
Content: | 58 elements
Defined: | globally; see XML source
Referenced: | by 1 location
ph.cnt |
Namespace: | {no namespace}
Content: | 40 elements
Defined: | globally; see XML source
Referenced: | by 5 locations
pre.cnt |
Namespace: | {no namespace}
Content: | 39 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
shortquote.cnt |
Namespace: | {no namespace}
Content: | 34 elements
Defined: | globally; see XML source
Referenced: | by 1 location
tblcell.cnt |
Namespace: | {no namespace}
Content: | 57 elements
Defined: | globally; see XML source
Referenced: | by 9 locations
term.cnt |
Namespace: | {no namespace}
Content: | 35 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
title.cnt |
Namespace: | {no namespace}
Content: | 33 elements
Defined: | globally; see XML source
Referenced: | by 5 locations
txt.incl |
Namespace: | {no namespace}
Content: | 5 elements
Defined: | globally; see XML source
Referenced: | by 13 locations
words.cnt |
Namespace: | {no namespace}
Content: | 13 elements
Defined: | globally; see XML source
Referenced: | by 34 locations
xrefph.cnt |
Namespace: | {no namespace}
Content: | 32 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
xreftext.cnt |
Namespace: | {no namespace}
Content: | 33 elements
Defined: | globally; see XML source
Referenced: | by 1 location

Attribute Group Summary
data-element-atts.class |
Namespace: | {no namespace}
Content: | 21 attributes
Defined: | globally; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
display-atts |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 11 locations
Display attributes is a parameter entity declaration in the topic DTD that includes attributes whose values may be used for affecting the display of a topic or its selection by search tools.
filter-atts |
Namespace: | {no namespace}
Content: | 5 attributes
Defined: | globally; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 3 locations
global-atts |
Namespace: | {no namespace}
Content: | 2 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 193 locations
Debugging attributes, normally hidden from authoring view.
id-atts |
Namespace: | {no namespace}
Content: | 2 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 12 locations
ID attributes (%id-atts;) is a parameter entity declaration in the topic DTD that includes attributes that enable the naming and referencing of elements in a DITA topic: id and conref.
localization-atts |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 15 locations
localization-atts-translate-no |
Namespace: | {no namespace}
Content: | 3 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
select-atts |
Namespace: | {no namespace}
Content: | 9 attributes
Defined: | globally; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 8 locations
Attributes that support both filtering and flagging include platform, product, audience, and otherprops. »
univ-atts |
Namespace: | {no namespace}
Content: | 13 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 162 locations
Universal attributes is a parameter entity declaration in the topic DTD that includes all of the attributes in the select-atts and id-atts attribute groups.
univ-atts-translate-no |
Namespace: | {no namespace}
Content: | 14 attributes
Defined: | globally; see XML source
Referenced: | by 4 locations

Global Attribute Summary
class |
Namespace: | {no namespace}
Type: | xs:string
Defined: | globally; see XML source
Referenced: | by 192 locations
The class attribute supports specialization.

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.